.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-1.632000px;}
.ls6{letter-spacing:-1.560000px;}
.lse{letter-spacing:-1.200000px;}
.lsa{letter-spacing:-1.160000px;}
.ls2{letter-spacing:-1.120000px;}
.ls7{letter-spacing:-1.040000px;}
.ls1{letter-spacing:-1.000000px;}
.ls9{letter-spacing:-0.920000px;}
.lsb{letter-spacing:-0.912000px;}
.ls0{letter-spacing:-0.880000px;}
.lsc{letter-spacing:-0.840000px;}
.lsd{letter-spacing:-0.800000px;}
.ls5{letter-spacing:-0.720000px;}
.ls3{letter-spacing:-0.672000px;}
.ls8{letter-spacing:-0.480000px;}
.ls4{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-0.200000px;}
.wsb{word-spacing:-0.160000px;}
.ws0{word-spacing:-0.120000px;}
.ws8{word-spacing:-0.080000px;}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.120000px;}
.ws9{word-spacing:0.160000px;}
.ws3{word-spacing:0.192000px;}
.ws4{word-spacing:0.240000px;}
.ws5{word-spacing:0.560000px;}
.wsa{word-spacing:0.912000px;}
.ws7{word-spacing:0.920000px;}
.wsd{word-spacing:1.000000px;}
.ws6{word-spacing:1.040000px;}
.wse{word-spacing:1.632000px;}
._2{margin-left:-4.040000px;}
._3{margin-left:-2.600000px;}
._1{margin-left:-1.520000px;}
._0{width:1.080000px;}
._4{width:2.280000px;}
._6{width:206.125920px;}
._5{width:216.685354px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:20.000000px;}
.fs3{font-size:36.960000px;}
.fs2{font-size:38.652400px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.y34{bottom:-16.448025px;}
.y33{bottom:32.685049px;}
.y0{bottom:55.454248px;}
.y48{bottom:57.406863px;}
.y32{bottom:81.078485px;}
.y45{bottom:102.660654px;}
.y47{bottom:105.066275px;}
.y44{bottom:122.967843px;}
.y46{bottom:123.811373px;}
.y43{bottom:152.272680px;}
.y42{bottom:172.579869px;}
.y41{bottom:201.884706px;}
.y40{bottom:222.191895px;}
.y3f{bottom:242.499085px;}
.y3e{bottom:271.803922px;}
.y3d{bottom:292.111111px;}
.y3c{bottom:312.418301px;}
.y3b{bottom:341.723137px;}
.y3a{bottom:362.030327px;}
.y39{bottom:382.337516px;}
.y38{bottom:402.644706px;}
.y22{bottom:428.606667px;}
.y37{bottom:442.618846px;}
.y21{bottom:448.913856px;}
.y31{bottom:455.468392px;}
.y20{bottom:469.221046px;}
.y36{bottom:488.979972px;}
.y1f{bottom:489.528235px;}
.y1e{bottom:509.835425px;}
.y35{bottom:532.598691px;}
.y1d{bottom:541.327190px;}
.y1c{bottom:561.634379px;}
.y30{bottom:571.787974px;}
.y1b{bottom:581.941569px;}
.y2f{bottom:592.095163px;}
.y1a{bottom:602.248758px;}
.y19{bottom:622.555948px;}
.y2e{bottom:623.586928px;}
.y2d{bottom:652.891765px;}
.y18{bottom:654.047712px;}
.y2c{bottom:673.198954px;}
.y17{bottom:674.354902px;}
.y16{bottom:694.662092px;}
.y2b{bottom:702.503791px;}
.y15{bottom:714.969281px;}
.y2a{bottom:722.810980px;}
.y14{bottom:735.276471px;}
.y29{bottom:743.118170px;}
.y13{bottom:766.768235px;}
.y28{bottom:774.609935px;}
.y12{bottom:787.075425px;}
.y27{bottom:794.917124px;}
.y11{bottom:807.382614px;}
.y26{bottom:824.221961px;}
.y10{bottom:827.689804px;}
.y25{bottom:844.529150px;}
.yf{bottom:847.996993px;}
.y24{bottom:864.836340px;}
.ye{bottom:868.304183px;}
.y23{bottom:885.143529px;}
.yd{bottom:899.795948px;}
.yc{bottom:920.103137px;}
.yb{bottom:940.410327px;}
.ya{bottom:960.717516px;}
.y9{bottom:981.024706px;}
.y8{bottom:1012.516314px;}
.y7{bottom:1032.823504px;}
.y6{bottom:1053.130693px;}
.y5{bottom:1073.437883px;}
.y4a{bottom:1085.847294px;}
.y4{bottom:1104.929804px;}
.y49{bottom:1111.771765px;}
.y3{bottom:1125.236993px;}
.y2{bottom:1145.544183px;}
.y1{bottom:1165.851373px;}
.h9{height:14.420000px;}
.h6{height:26.648160px;}
.h5{height:27.056680px;}
.h7{height:28.000000px;}
.h8{height:28.400000px;}
.h2{height:28.840000px;}
.ha{height:34.080000px;}
.h3{height:34.608000px;}
.h4{height:75.777059px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w2{width:75.777059px;}
.w1{width:707.627451px;}
.w0{width:956.000000px;}
.x5{left:-50.062254px;}
.x6{left:15.161713px;}
.x4{left:28.143109px;}
.x0{left:56.235294px;}
.x2{left:57.360000px;}
.xe{left:60.046797px;}
.x8{left:181.751721px;}
.x3{left:227.885719px;}
.x9{left:245.938498px;}
.x7{left:258.351502px;}
.xa{left:435.690908px;}
.x1{left:486.997647px;}
.xb{left:543.209666px;}
.xc{left:582.652476px;}
.xd{left:826.400922px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-1.393004pt;}
.ls6{letter-spacing:-1.331548pt;}
.lse{letter-spacing:-1.024268pt;}
.lsa{letter-spacing:-0.990126pt;}
.ls2{letter-spacing:-0.955983pt;}
.ls7{letter-spacing:-0.887699pt;}
.ls1{letter-spacing:-0.853556pt;}
.ls9{letter-spacing:-0.785272pt;}
.lsb{letter-spacing:-0.778444pt;}
.ls0{letter-spacing:-0.751130pt;}
.lsc{letter-spacing:-0.716987pt;}
.lsd{letter-spacing:-0.682845pt;}
.ls5{letter-spacing:-0.614561pt;}
.ls3{letter-spacing:-0.573590pt;}
.ls8{letter-spacing:-0.409707pt;}
.ls4{letter-spacing:0.000000pt;}
.wsc{word-spacing:-0.170711pt;}
.wsb{word-spacing:-0.136569pt;}
.ws0{word-spacing:-0.102427pt;}
.ws8{word-spacing:-0.068285pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.102427pt;}
.ws9{word-spacing:0.136569pt;}
.ws3{word-spacing:0.163883pt;}
.ws4{word-spacing:0.204854pt;}
.ws5{word-spacing:0.477992pt;}
.wsa{word-spacing:0.778444pt;}
.ws7{word-spacing:0.785272pt;}
.wsd{word-spacing:0.853556pt;}
.ws6{word-spacing:0.887699pt;}
.wse{word-spacing:1.393004pt;}
._2{margin-left:-3.448368pt;}
._3{margin-left:-2.219247pt;}
._1{margin-left:-1.297406pt;}
._0{width:0.921841pt;}
._4{width:1.946109pt;}
._6{width:175.940116pt;}
._5{width:184.953190pt;}
.fs4{font-size:17.071130pt;}
.fs3{font-size:31.547448pt;}
.fs2{font-size:32.992007pt;}
.fs0{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.y34{bottom:-14.039319pt;}
.y33{bottom:27.898535pt;}
.y0{bottom:47.333333pt;}
.y48{bottom:49.000000pt;}
.y32{bottom:69.205067pt;}
.y45{bottom:87.626667pt;}
.y47{bottom:89.680000pt;}
.y44{bottom:104.960000pt;}
.y46{bottom:105.680000pt;}
.y43{bottom:129.973333pt;}
.y42{bottom:147.306667pt;}
.y41{bottom:172.320000pt;}
.y40{bottom:189.653333pt;}
.y3f{bottom:206.986667pt;}
.y3e{bottom:232.000000pt;}
.y3d{bottom:249.333333pt;}
.y3c{bottom:266.666667pt;}
.y3b{bottom:291.680000pt;}
.y3a{bottom:309.013333pt;}
.y39{bottom:326.346667pt;}
.y38{bottom:343.680000pt;}
.y22{bottom:365.840000pt;}
.y37{bottom:377.800187pt;}
.y21{bottom:383.173333pt;}
.y31{bottom:388.768000pt;}
.y20{bottom:400.506667pt;}
.y36{bottom:417.372027pt;}
.y1f{bottom:417.840000pt;}
.y1e{bottom:435.173333pt;}
.y35{bottom:454.603067pt;}
.y1d{bottom:462.053333pt;}
.y1c{bottom:479.386667pt;}
.y30{bottom:488.053333pt;}
.y1b{bottom:496.720000pt;}
.y2f{bottom:505.386667pt;}
.y1a{bottom:514.053333pt;}
.y19{bottom:531.386667pt;}
.y2e{bottom:532.266667pt;}
.y2d{bottom:557.280000pt;}
.y18{bottom:558.266667pt;}
.y2c{bottom:574.613333pt;}
.y17{bottom:575.600000pt;}
.y16{bottom:592.933333pt;}
.y2b{bottom:599.626667pt;}
.y15{bottom:610.266667pt;}
.y2a{bottom:616.960000pt;}
.y14{bottom:627.600000pt;}
.y29{bottom:634.293333pt;}
.y13{bottom:654.480000pt;}
.y28{bottom:661.173333pt;}
.y12{bottom:671.813333pt;}
.y27{bottom:678.506667pt;}
.y11{bottom:689.146667pt;}
.y26{bottom:703.520000pt;}
.y10{bottom:706.480000pt;}
.y25{bottom:720.853333pt;}
.yf{bottom:723.813333pt;}
.y24{bottom:738.186667pt;}
.ye{bottom:741.146667pt;}
.y23{bottom:755.520000pt;}
.yd{bottom:768.026667pt;}
.yc{bottom:785.360000pt;}
.yb{bottom:802.693333pt;}
.ya{bottom:820.026667pt;}
.y9{bottom:837.360000pt;}
.y8{bottom:864.239867pt;}
.y7{bottom:881.573200pt;}
.y6{bottom:898.906533pt;}
.y5{bottom:916.239867pt;}
.y4a{bottom:926.832000pt;}
.y4{bottom:943.120000pt;}
.y49{bottom:948.960000pt;}
.y3{bottom:960.453333pt;}
.y2{bottom:977.786667pt;}
.y1{bottom:995.120000pt;}
.h9{height:12.308285pt;}
.h6{height:22.745710pt;}
.h5{height:23.094405pt;}
.h7{height:23.899582pt;}
.h8{height:24.241004pt;}
.h2{height:24.616569pt;}
.ha{height:29.089205pt;}
.h3{height:29.539883pt;}
.h4{height:64.680000pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:64.680000pt;}
.w1{width:604.000000pt;}
.w0{width:816.000000pt;}
.x5{left:-42.730961pt;}
.x6{left:12.941379pt;}
.x4{left:24.021733pt;}
.x0{left:48.000000pt;}
.x2{left:48.960000pt;}
.xe{left:51.253333pt;}
.x8{left:155.135360pt;}
.x3{left:194.513333pt;}
.x9{left:209.922400pt;}
.x7{left:220.517600pt;}
.xa{left:371.886800pt;}
.x1{left:415.680000pt;}
.xb{left:463.660133pt;}
.xc{left:497.326800pt;}
.xd{left:705.379867pt;}
}
